Bug 223512 - Segfaults became really annoying
Summary: Segfaults became really annoying
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: gcc (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
medium
high
Target Milestone: ---
Assignee: Jakub Jelinek
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-19 19:53 UTC by The Source
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-05 16:17:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description The Source 2007-01-19 19:53:11 UTC
Description of problem:
When I compile something big like kernel or alsa drivers, gcc often segfaults in
the middle of the process. This bug dissapeared in Fedora 5 but in 6 it is back
again

Version-Release number of selected component (if applicable):
4.1.1-51.fc6

How reproducible:
often when compile large amount of code

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Jakub Jelinek 2007-01-20 18:34:15 UTC
Are they reproduceable, always on the same file when you retry?  If so, gcc
should have prepared preprocessed source with other information and told you
where it stored it; please attach it here.
If they are random, not reproduceable, then the most likely reason are hardware
problems.

Comment 2 Jakub Jelinek 2007-02-05 16:17:05 UTC
Please reopen if you have the requested information.


Note You need to log in before you can comment on or make changes to this bug.